[icingaweb_db]
type = "db"
db = "pgsql"
host = "localhost"
port = "5432"
dbname = "icingaweb2"
username = "icinga2"
password = "${node.metadata['postgresql']['roles']['icinga2']['password']}"
charset = ""
use_ssl = "0"

[icinga_ido]
type = "db"
db = "pgsql"
host = "localhost"
port = "5432"
dbname = "icinga2"
username = "icinga2"
password = "${node.metadata['postgresql']['roles']['icinga2']['password']}"
charset = ""
use_ssl = "0"
